
eTB Manager - Bug #1024

Field missing at Medical consultation tab

12/27/2013 06:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/27/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

The field "Patient is taking the prescribed medicines correctly?:" is missing and should be the trigger for displaying the current field

"Reason".

Tested at MSH Demo in production and dev environment.

See figure attached.

History

#1 - 09/16/2014 09:44 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:20 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
